[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Upgrading RPM ??



Try upgrade your rpm to rpm 4  first.
//Good luck. 

on 2001-06-12 09:03:00 you wrote:
>Hi,
>I'm running Redhat 6.1. I was trying to instal KDE 2.1, but when I tried to 
>install the KDE's rpm packages, it gave me message:
>"only packages with major numbers <= 3 are supported by this version of RPM
>error: qt-2.3.0-0.6x.3.i386.rpm cannot be installed"
>
>for almost all packages.
>I then think that I need to upgrade my RPM..somehow. Could someone gave me 
>pointer how to do that please?
>Thanks in advance for any replies.
>
>Reuben D. Budiardja
>
>
>
>
>_______________________________________________
>Redhat-list mailing list
>Redhat-list redhat com
>https://listman.redhat.com/mailman/listinfo/redhat-list

               

          





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]